Farmer:
  fullname: Farmer
  shortname: Fa
  description: '&fEarn money by taking care of crops and livestock.'
  ChatColour: GREEN
  chat-display: full
  max-level: 50
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Agriculturist
      Objectives:
      - Break;wheat-7;16
      - Break;carrots-7;12
      - Break;potatoes-7;12
      RewardCommands:
      - eco give [playerName] 280
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 280$ for this!'
    '2':
      Name: Agriculturist II
      Objectives:
      - Break;pumpkin;10
      - Break;melon;10
      RewardCommands:
      - eco give [playerName] 240
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 240$ for this!'
    '3':
      Name: Agriculturist III
      Objectives:
      - Break;wheat-7;16
      - Break;beetroots-3;10
      RewardCommands:
      - eco give [playerName] 240
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 240$ for this!'
    '4':
      Name: Agriculturist IV
      Objectives:
      - Break;sugar_cane;32
      RewardCommands:
      - eco give [playerName] 280
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 280$ for this!'
    '5':
      Name: Agriculturist V
      Objectives:
      - Break;sugar_cane;16
      - Break;cocoa-2;10
      - Break;vine;8
      RewardCommands:
      - eco give [playerName] 350
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 350$ for this!'
    '6':
      Name: Agriculturist VI
      Objectives:
      - Break;Cactus;16
      - Break;sugar_cane;16
      RewardCommands:
      - eco give [playerName] 230
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 230$ for this!'
    '7':
      Name: Agriculturist VII
      Objectives:
      - Place;potatoes;16
      - Place;carrots;16
      RewardCommands:
      - eco give [playerName] 240
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 240$ for this!'
    '8':
      Name: Agriculturist VIII
      Objectives:
      - Place;melon_stem;4
      - Place;pumpkin_stem;4
      RewardCommands:
      - eco give [playerName] 250
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fCollect crops and get money'
      - '&8 ▪ &fGet 250$ for this!'
    '9':
      Name: Dairy
      Objectives:
      - Milk;Cow;5
      RewardCommands:
      - eco give [playerName] 250
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fMilk cows and get money'
      - '&8 ▪ &fGet 250$ for this!'
    '10':
      Name: Shearer
      Objectives:
      - Shear;White;12
      - Shear;Black;5
      RewardCommands:
      - eco give [playerName] 300
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fShear sheep and get money'
      - '&8 ▪ &fGet 300$ for this!'
    '11':
      Name: Breeder
      Objectives:
      - Breed;Cow;8
      - Breed;Pig;8
      - Breed;Sheep;6
      RewardCommands:
      - eco give [playerName] 300
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fBreed animals and get money'
      - '&8 ▪ &fGet 300$ for this!'
    '12':
      Name: Breeder II
      Objectives:
      - Breed;Chicken;6
      - Breed;Rabbit;4
      RewardCommands:
      - eco give [playerName] 300
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fBreed animals and get money'
      - '&8 ▪ &fGet 300$ for this!'
    '13':
      Name: Tamer
      Objectives:
      - Tame;Cat;1
      RewardCommands:
      - eco give [playerName] 400
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fTame animals and get money'
      - '&8 ▪ &fGet 400$ for this!'
    '14':
      Name: Tamer II
      Objectives:
      - Tame;Wolf;1
      RewardCommands:
      - eco give [playerName] 400
      - questdone [playerName]
      RewardDesc:
      - '&8 ▪ &fTame animals and get money'
      - '&8 ▪ &fGet 400$ for this!'
  Gui:
    Item: diamond_hoe
  Tame:
    Wolf:
      income: 8.0
      points: 8.0
      experience: 8.0
    Cat:
      income: 9.0
      points: 9.0
      experience: 9.0
    Horse:
      income: 7.0
      points: 7.0
      experience: 7.0
    Donkey:
      income: 7.5
      points: 7.5
      experience: 7.5
    Mule:
      income: 7.0
      points: 7.0
      experience: 7.0
    Llama:
      income: 8.0
      points: 8.0
      experience: 8.0
    Parrot:
      income: 9.0
      points: 9.0
      experience: 9.0
    Fox:
      income: 9.0
      points: 9.0
      experience: 9.0
  Breed:
    Bee:
      income: 3.0
      points: 3.0
      experience: 5.0
    Cat:
      income: 4.0
      points: 4.0
      experience: 5.0
    Dolphin:
      income: 5.0
      points: 5.0
      experience: 5.0
    Donkey:
      income: 3.5
      points: 3.5
      experience: 5.0
    Fox:
      income: 4.5
      points: 4.5
      experience: 5.0
    Horse:
      income: 3.0
      points: 3.0
      experience: 5.0
    Llama:
      income: 4.0
      points: 4.0
      experience: 5.0
    Mule:
      income: 3.0
      points: 3.0
      experience: 5.0
    mushroom_cow:
      income: 5.0
      points: 5.0
      experience: 5.0
    Ocelot:
      income: 4.0
      points: 4.0
      experience: 5.0
    Panda:
      income: 4.5
      points: 4.5
      experience: 5.0
    Parrot:
      income: 4.0
      points: 4.0
      experience: 5.0
    polar_bear:
      income: 5.0
      points: 5.0
      experience: 5.0
    trader_llama:
      income: 4.0
      points: 4.0
      experience: 5.0
    turtle:
      income: 4.25
      points: 4.25
      experience: 5.0
    villager:
      income: 4.5
      points: 4.5
      experience: 5.0
    Wolf:
      income: 4.0
      points: 4.0
      experience: 5.0
    Chicken:
      income: 3.0
      points: 3.0
      experience: 5.0
    Cow:
      income: 3.0
      points: 3.0
      experience: 5.0
    Pig:
      income: 3.0
      points: 3.0
      experience: 5.0
    Rabbit:
      income: 4.0
      points: 4.0
      experience: 5.0
    Sheep:
      income: 3.0
      points: 3.0
      experience: 5.0
  Collect:
    sweet_berry_bush-3:
      income: 2.5
      points: 2.5
      experience: 2.5
    composter:
      income: 1.5
      points: 1.5
      experience: 1.5
    beehive-5:
      income: 3.0
      points: 3.0
      experience: 3.0
    bee_nest-5:
      income: 3.0
      points: 3.0
      experience: 3.0
  Shear:
    Red:
      income: 2.0
      points: 2.0
      experience: 2.0
    Orange:
      income: 2.0
      points: 2.0
      experience: 2.0
    Yellow:
      income: 2.0
      points: 2.0
      experience: 2.0
    Green:
      income: 2.0
      points: 2.0
      experience: 2.0
    Blue:
      income: 2.0
      points: 2.0
      experience: 2.0
    Light_Blue:
      income: 2.0
      points: 2.0
      experience: 2.0
    Magenta:
      income: 2.0
      points: 2.0
      experience: 2.0
    Pink:
      income: 2.0
      points: 2.0
      experience: 2.0
    White:
      income: 1.5
      points: 1.5
      experience: 2.0
    Light_Gray:
      income: 2.0
      points: 2.0
      experience: 2.0
    Black:
      income: 2.0
      points: 2.0
      experience: 2.0
    Brown:
      income: 2.0
      points: 2.0
      experience: 2.0
    Purple:
      income: 2.0
      points: 2.0
      experience: 2.0
    Cyan:
      income: 2.0
      points: 2.0
      experience: 2.0
    Gray:
      income: 2.0
      points: 2.0
      experience: 2.0
    Lime:
      income: 2.0
      points: 2.0
      experience: 2.0
  Milk:
    Cow:
      income: 3.0
      points: 3.0
      experience: 3.0
    MushroomCow:
      income: 5.0
      experience: 10.0
  Break:
    tube_coral_fan:
      income: 2
      points: 2
      experience: 3
    brain_coral_fan:
      income: 2
      points: 2
      experience: 3
    bubble_coral_fan:
      income: 2
      points: 2
      experience: 3
    fire_coral_fan:
      income: 2
      points: 2
      experience: 3
    horn_coral_fan:
      income: 2
      points: 2
      experience: 3
    kelp_plant:
      income: 1
      points: 1
      experience: 1
    kelp:
      income: 1
      points: 1
      experience: 1
    seagrass:
      income: 1
      points: 1
      experience: 1
    tall_seagrass:
      income: 1
      points: 1
      experience: 1
    sea_pickle:
      income: 1
      points: 1
      experience: 1
    chorus_plant:
      income: 1.5
      points: 1.5
      experience: 3.0
    chorus_flower:
      income: 1.5
      points: 1.5
      experience: 3.0
    beetroots-3:
      income: 1.2
      points: 1.2
      experience: 1.0
    wheat-7:
      income: 1.0
      points: 1.0
      experience: 1.0
    carrots-7:
      income: 1.0
      points: 1.0
      experience: 1.0
    potatoes-7:
      income: 1.0
      points: 1.0
      experience: 1.0
    pumpkin:
      income: 0.8
      points: 0.8
      experience: 1.0
    melon:
      income: 0.8
      points: 0.8
      experience: 1.0
    sugar_cane:
      income: 0.7
      points: 0.7
      experience: 1.0
    cocoa-2:
      income: 3
      points: 3
      experience: 3.0
    lily_pad:
      income: 2
      points: 2
      experience: 2.0
    dandelion:
      income: 2
      points: 2
      experience: 2.0
    poppy:
      income: 2
      points: 2
      experience: 2.0
    blue_orchid:
      income: 2
      points: 2
      experience: 2.0
    allium:
      income: 2
      points: 2
      experience: 2.0
    azure_bluet:
      income: 2
      points: 2
      experience: 2.0
    red_tulip:
      income: 2
      points: 2
      experience: 2.0
    orange_tulip:
      income: 2
      points: 2
      experience: 2.0
    white_tulip:
      income: 2
      points: 2
      experience: 2.0
    pink_tulip:
      income: 2
      points: 2
      experience: 2.0
    oxeye_daisy:
      income: 2
      points: 2
      experience: 2.0
    brown_mushroom:
      income: 3
      points: 3
      experience: 1.0
    red_mushroom:
      income: 3
      points: 3
      experience: 1.0
    vine:
      income: 1.5
      points: 1.5
      experience: 1.0
    cactus:
      income: 1.2
      points: 1.2
      experience: 1.0
    nether_wart:
      income: 1.3
      points: 1.3
      experience: 1.0
  Place:
    dead_tube_coral_fan:
      income: 2
      points: 2
      experience: 3
    dead_brain_coral_fan:
      income: 2
      points: 2
      experience: 3
    dead_bubble_coral_fan:
      income: 2
      points: 2
      experience: 3
    dead_fire_coral_fan:
      income: 2
      points: 2
      experience: 3
    dead_horn_coral_fan:
      income: 2
      points: 2
      experience: 3
    wheat:
      income: 1
      points: 1
      experience: 1
    potatoes:
      income: 1
      points: 1
      experience: 1
    carrots:
      income: 1
      points: 1
      experience: 1
    beetroots:
      income: 1
      points: 1
      experience: 1
    cocoa:
      income: 1
      points: 1
      experience: 1
    sugar_cane:
      income: 1
      points: 1
      experience: 1
    pumpkin_stem:
      income: 1
      points: 1
      experience: 1
    melon_stem:
      income: 1
      points: 1
      experience: 1
